:root {
  --azul-muy-claro: #36cce1;
  --azul-claro: #2fabe0;
  --azul: #2583c5;
  --azul-oscuro: #0d253f;
  --azul-fondo-tags: #E2F5FF;
  --negro: #333333;
  --blanco: #ffffff;
  --sombra: #f2f2f2;
  --merriweather: 'Merriweather', serif;
  --nunito: 'Nunito', sans-serif;
}

main h1.titulos{
  font-size: 40px;
}

.contenido h2,
.contenido h3,
.contenido h4,
.contenido h5,
.contenido h6 {
  margin: 32px 0;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: 2px solid var(--azul);
  padding-bottom: 1.5rem;
}

.contenido blockquote {
  margin: 32px 0;
  font-weight: bold;
  color: var(--azul);
  padding: 0 10%;
}

.contenido blockquote>p {
  font-size: 22px;
}

.contenido img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 991px) {

  img.imagen-patrocinio {
    width: 105px;
  }

  a.enlace-patrocinio {
    margin: 0 auto;
  }

  .contenedor-autor-info a {
    text-align: center;
    order: 1;
    font-size: 22px;
  }

  .contenedor-autor-info h1.titulo-firmas {
    margin-top: 10px;
    order: 2;
  }

  .info-extra {
    flex-direction: column;
  }

  .contenedor-colaboracion-single {
    flex-direction: column;
    align-items: center;
  }

  .contenedor-info-extra {
    flex-flow: wrap;
    justify-content: center;
  }

  .categoria {
    display: none;
  }

  .categoria+.separador.mx-2 {
    display: none;
  }

  .fspf-superior {
    flex-direction: column;
    align-items: center;
  }

  .fspf-title {
    font-size: 24px;
    text-align: center;
    margin: 15px;
  }

  .grilla-related {
    flex-direction: column;
    padding: 0 35px;
  }

  .titulo-noticias-relacionadas.titulos {
    font-size: 30px;
  }

  .grilla-related .related-article {
    margin-right: 0 !important;
  }

  .tag-list.d-flex.flex-column {
    align-items: center;
  }

  .tags {
    justify-content: center;
  }

  .contenedor-autor-info {
    flex-direction: column;
    align-items: center;
  }

  .contenedor-avatar-autor img {
    height: 220px;
    width: 220px;
  }

  .nombre-categoria-firmas {
    padding: 5px 60px;
    font-size: 20px;
  }

  .contenedor-avatar-autor {
    display: flex;
    flex-direction: column;
  }

  .biografia-autor-archive {
    display: none;
  }

  .contenedor-avatar-autor a,
  .nombre-categoria-firmas {
    font-size: 1.6rem;
  }

  .contenedor-avatar-autor a {
    margin-bottom: 2rem;
  }

  .boton-compartir-movil {
    z-index: 999;
    position: fixed;
    bottom: 20px;
    background-color: var(--azul);
  }

  ul.share-bar-movil.hide-desktop.iconos-redes-sociales i {
    font-size: 30px;
    color: white;
  }

  .share-bar-movil {
    z-index: 999;
    bottom: 80px;
    background-color: var(--azul);
  }

  .info-extra .date {
    margin-bottom: 1rem;
  }

  .contenedor-info-extra {
    margin-bottom: 1rem;
  }

  .modified-date {
    text-align: center;
  }

  .titulo-noticias-relacionadas.titulos {
    text-align: center;
  }

}

.contenedor-tag-list .tag-list .tags-title {
  margin-bottom: 24px;
}

.contenido .wp-caption {
  width: 100% !important;
}

.contenido .wp-caption img {
  width: 100%;
  height: auto;
}

.contenido strong {
  font-weight: bolder !important;
  color: #000;
}

.contenido p {
  margin-bottom: 35px;
}

.contenido p.wp-caption-text {
  font-size: 13px;
  font-weight: 400;
  font-family: var(--nunito);
  margin-top: 4px;
}

.contenido .tldr_text p {
  margin-bottom: 0;
}

#tldr .tldr_item {
  border-top: 1px solid var(--azul);
  border-bottom: 1px solid var(--azul);
}

#tldr i {
  color: var(--azul);
}

.author a {
  text-decoration: underline;
  color: var(--azul);
}

.contenido a {
  color: var(--azul);
}

.fspf-superior {
  align-items: center;
}

.fspf-excerpt {
  display: none;
}

.fspf-thumbnail img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.author>.titulos,
.fspf-title {
  color: var(--azul);
}

aside.fspf,
article.ads-amazon {
  border: 2px solid var(--azul) !important;
  margin: 25px 0;
  border-radius: 12px;
}

.tag-list {
  font-weight: bold;
}

p.tags-title {
  font-family: var(--nunito);
  font-size: 20px;
}

.tag-list a {
  padding: 10px;
  border-radius: 10px;
  border: 1px solid transparent;
  background-color: var(--azul-fondo-tags);
  margin: 5px 15px 15px 0;
  color: var(--azul);
  font-weight: bolder;
  box-shadow: 2px 2px 6px 1px var(--sombra);
  font-size: 12px;
}

.titulo-noticias-relacionadas.titulos {
  color: var(--azul);
  font-weight: bolder;
  font-family: var(--nunito);
}

.share-bar i {
  color: grey;
}

.contenido {
  font-family: var(--merriweather);
}

iframe {
  border: 1px solid var(--azul);
  border-radius: 15px;
}

.titulo-related a {
  font-size: 16px;
  color: #333333;
  font-weight: bold;
}

@media (min-width: 992px) {

  .grilla-related .related-article img {
    height: 130px;
  }

  .titulo-noticias-relacionadas.titulos {
    font-size: 24px;
  }

  .grilla-related .related-article {
    flex: 1 1 30%;
  }

  .grilla-related .related-article:nth-child(4n) {
    margin-right: 2%;
  }

  .grilla-related .related-article:nth-child(3n) {
      margin-right: 0;
  }

  .single .share-bar {
    top: 100px;
  }

  .margen-negativo-con-patrocinio {
    margin-top: -220px;
  }
  
  .info-extra {
    flex-direction: row;
    justify-content: space-between;
  }

  h1.titulos {
    padding-bottom: 20px;
    border-bottom: 3px solid var(--azul);
  }

  .fspf-title {
    margin-left: 20px !important;
  }

  .hide-desktop {
    display: none;
  }

  .contenedor-avatar-autor img {
    height: 150px;
    width: 150px;
  }

  .contenedor-avatar-autor a {
    font-size: 20px;
  }

  .contenedor-autor-info {
    align-items: center;
  }

  h1.titulo-firmas {
    font-weight: bold;
    padding-left: 20px;
    width: calc(100% - 170px);
  }

  .contenedor-autor-info.d-flex a {
    width: 100%;
    padding-left: 10px;
  }

  .contenedor-autor-info {
    flex-direction: row;
    width: 100%;
  }

  .contenedor-autor-info a {
    text-decoration: underline;
  }

  .biografia-autor-archive {
    margin-top: 1rem;
    font-size: 20px;
  }

  .nombre-categoria-firmas {
    padding: 5px;
    width: 150px;
    font-size: 20px;
  }

  .nombre-categoria-firmas {
    position: relative;
  }
}

.contenedor-avatar-autor img {
  border-radius: 100%;
  object-fit: cover;
  box-shadow: 4px 4px 4px 4px var(--sombra);
}

.nombre-categoria-firmas {
  border-radius: 20px;
  background: linear-gradient(to right, #0d253f 0%, #054486 100%);
  color: white;
  font-weight: bold;
  margin-top: -10px;
}

.contenedor-autor-info a {
  color: var(--azul);
}

.biografia-autor-archive,
.contenedor-autor-info a,
.nombre-categoria-firmas {
  font-family: var(--nunito);
  width: 100%;
  min-width: 150px;
}

.contenedor-autor-info {
  flex-wrap: wrap;
  padding: 0 15px;
  width: 100%;
}

.contenedor-avatar-autor {
  display: flex;
  flex-direction: column;
}

.single .breadcrumbs {
  font-size: 15px;
  width: 100%;
}

.italic {
  font-style: italic;
}

.info-extra,
.caption {
  font-family: var(--nunito);
}

.contenido .btn-print.btn.btn-theme.pull-right {
  white-space: normal;
}



.category-premium.overlay > p {
  position: relative;
}

.category-premium.overlay > p:after {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 114%;
  width: 100%;
  content: "";
  background: linear-gradient(to top, rgba(255,255,255, 1) 10%, rgba(255,255,255, 0) 80% );
  pointer-events: none;
}

.category-premium .caja-registro {
  text-align: center;
}

.pmpro_content_message {
  margin-bottom: 35px;
  padding: 4%;
  border: 2px solid var(--azul-muy-claro);
  border-radius: 10px;
}

.pmpro_content_message .caja-registro a {
  border-radius: 10px !important;
  background: linear-gradient(to right, #0d253f 0%, #054486 100%) !important;
  color: #fff;
  font-family: var(--nunito);
  padding: 7px 30px;
}

.caja-contenido-restringido-title, .caja-contenido-restringido-caption, .caja-contenido-restringido-link {
  font-family: var(--nunito);
  text-align: center;
  font-weight: 700;
}

.pmpro_content_message .caja-contenido-restringido-caption a, .pmpro_content_message .caja-contenido-restringido-link a {
  border: unset;
  background: unset;
  font: inherit;
  margin: inherit;
  padding: inherit;
  color: var(--azul);
}

